pygments and Python 2.3 dosn't work (de)

Issue #146 resolved
jens
created an issue

Mit Python 2.3 bekomme ich ein invalid syntax (agile.py, line 889), mit Python 2.4 geht's...

Es ist wegen diesen beiden Stellen:
{{{

!python

        # highlight the keywords
        ('(%s)' % '|'.join(
            re.escape(entry) + ' ' for entry in keywords),
            Keyword
        ),

}}}

{{{

!python

        # highlight the builtins
        ("(?<=\\()(%s)" % '|'.join(
            re.escape(entry) + ' ' for entry in builtins),
            Name.Builtin
        ),

}}}

Comments (2)

  1. Log in to comment